# Uses of Interface
org.apache.wiki.workflow.WorkflowManager

Packages that use WorkflowManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.workflow

## Uses of WorkflowManager in org.apache.wiki

Methods in org.apache.wiki that return WorkflowManager
Modifier and Type
Method
Description
`WorkflowManager`
WikiEngine.`getWorkflowManager()`
Deprecated.
use `getManager( WorkflowManager.class )` instead.

## Uses of WorkflowManager in org.apache.wiki.workflow

Classes in org.apache.wiki.workflow that implement WorkflowManager
Modifier and Type
Class
Description
`class`
`DefaultWorkflowManager`
Monitor class that tracks running Workflows.